### Method

# Adw Clamp set_tightening_threshold

#### Declaration [src]

    void
    adw_clamp_set_tightening_threshold (
      AdwClamp* self,
      int tightening_threshold
    )

#### Description [src]

Sets the size above which the child is clamped.

Available since: | 1.0

Sets property | `Adw.Clamp:tightening-threshold`

#### Parameters

`tightening_threshold` | `int`
| The tightening threshold.